Subject: Re: 18044234 - Napoli vs Liverpool FC - Champions League 2018-19 - Agent Not Reading the Case History
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Viraat <[email-masked]>, Urvika Chaudhary <[email-masked]>, Stephen Blake <[email-masked]>
Date: Wed, 3 Oct 2018 14:19:07 +0530 (IST)

Hi Brian, 

I've just gone through the case history. 

This case has already been discussed with Ashwani. You emailed me in regards to this TID yesterday and I have also replied to your email. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Stephen Blake" <[email-masked]> 
Sent: Wednesday, 3 October, 2018 14:09:59 
Subject: 18044234 - Napoli vs Liverpool FC - Champions League 2018-19 - Agent Not Reading the Case History 

Hi all, 

Can you please look at this case, Ashwani clearly did not read the case history and replied incorrect information to the buyer. I’ve noticed a few errors from Ashwani recently, they need to be spoken to strictly. 

Kyle from shipping investigation left a very clear note: 

Then, immediately after Kyle’s note Ashwani sent this: 

This cannot continue, how can he send an email like that, the customer was then rightly frustrated. 

Let me know the feedback. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program